:root {
  --darkblue: rgb(1, 86, 203);
  --white: #FFFFFF;
  --lightblue: rgb(30, 136, 229);        
  --btn-primary-background: rgb(30, 136, 229); /*colore sfondo testata*/
  --color-bg-shade-1: rgb(30, 136, 229);
  --color-primary: rgb(1, 86, 203);
  --color-secondary: rgb(30, 136, 229);
  --color-primary-light: rgb(77, 172, 255); /*hover sul bottone Accedi*/
  --color-bg-shade-3: #ffffff; /*Colore fondo form login*/ 
/*--color-bg-shade-3: #f2f2f2;*/ /*Colore fondo form login*/
}

.registration-text, .login.html .login-registration a, .fw-bold, .btn-outlined{
  display: none;
}

/*
.grid_row tr:nth-child(even) {
	background-color: #f2f2f2;
}
*/

.grid_rowodd {
  background-color: #f2f2f2;
}

/*
.scinf_pdelpratica_portale_portlet > .button_HHWDSEARSF_ctrl{
	background-color: var(--lightblue);
}
*/

#header-nav-menu .menu{display:block !important}

.buttonNewPrat{
	width: 150px !important;
	background-color: var(--lightblue);
	color: var(--white);
    font-family: Roboto, sans-serif;
    font-size: 8pt;
    color: #FFFFFF;
    border-width: 0;
    border-radius: 4px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    cursor: pointer;
}

.message{
	height: 150px;	
}

.textboxbg{
	background:#ECEAEA;
}

#footer{
	margin-top:80px;
}

.scinf_pcompila_portlet{
    height: 100%;
    overflow: auto;
    justify-self: center;
}

.spModalLayer:has(iframe[src*="scinf_backend_upload_deleghe_portlet.jsp"]) .SpModalLayerResize { 
display: none; 
}

.gadget {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  max-height: 50px;
  width: auto;
  object-fit: contain;
  display: block;  
}

/*
.gadget {
  display: flex;
  justify-content: center;
}

.img-center img {
  max-width: 60%; 
  height: auto;    
  display: block;
}
*/



/*tbody {border: solid 1px;}*/
/*thead {border: solid 1px;}*/
/*tr {border: solid 1px;}*/

/*tr {border: solid 1px;}*/
